Changes between Version 3 and Version 4 of TicketDepPlugin


Ignore:
Timestamp:
Jan 25, 2009, 12:38:51 PM (6 years ago)
Author:
soenke.brecht@…
Comment:

Installing the plugin besides Python 2.4

Legend:

Unmodified
Added
Removed
Modified
  • TicketDepPlugin

    v3 v4  
    66
    77See also MasterTicketsPlugin, where dependencies are shown with grpahviz which can be more difficult to interpret.
     8
     9
     10== Installation Remark ==
     11
     12Unfortunately the provided file is a ~py2.4-egg. This may lead to a non recognition of the Plugin if the trac-running Python Version is not 2.4. As a workaround the file my be renamed to ~py2.5 or ~py2.6 until the author distributes the uncompiled source code